Source: templating-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=13)
 , default-jdk
 , maven-debian-helper
 , libmaven3-core-java
 , libmaven-invoker-plugin-java
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/templating-maven-plugin.git
Vcs-Browser: https://salsa.debian.org/java-team/templating-maven-plugin
Homepage: https://www.mojohaus.org/templating-maven-plugin/

Package: libtemplating-maven-plugin-java
Architecture: all
Depends: ${misc:Depends}
Description: Copying files to an output directory
 The templating maven plugin handles copying files from a source to a given
 output directory, while filtering them. This plugin is useful to filter
 Java Source Code if you need for example to have things in that code
 replaced with some properties values.
